<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $exC."/config.inc.php");
extract($_POST);
$adstyleX=($_POST['adstyleX']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[adstyleX])<=0){@$_POST[adstyleX]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse." (config)</span><br>
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/adstyleX=(.+?);/';

@$replacements[0]=sprintf("adstyleX=%s%s%s;",$t,$_POST[adstyleX],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue." (config)</span><br>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

extract($_POST);
$project1=($_POST['project1']);
$project1New="<?PHP 
\$project1='$project1';
?>";
$saveProject1="./../configure/".$filename2."-project.inc.php";
$handle=fopen($saveProject1, "w");
fwrite($handle,$project1New);
fclose($handle);
$oldumask = umask(0);
chmod($saveProject1, 0644);
umask($oldumask);

/* ====---- CSS + COLOR ----==== */
include($exCD."/custom.inc.php");
include("./functions/design-dataCSS".$dataCSSversion.".inc.php");
include($exC."/seo/css-color.inc.php");
include($exC."/seo/css.inc.php");
echo "<span class='resT'>".$resultTrue." (styles)</span>";

include("./../function/forward-s-i.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1a."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>
